package com.qhclh.ytzh.work.Poultrydailyreport;

/**
 * Created by 青花瓷 on 2018/3/23.
 */

public class PoultryReportBean {
    private long House_ID;
    private String House_Name;
    private String Week;
    private String FemaleSiTaoNumber;
    private String MaleSiTaoNumber;
    private String FemaleSurvivalRate;
    private String MaleSurvivalRate;
    private String FemalePerFeedNumber;
    private String FemaleEatTime;

    private String danzhong;
    private String chandanlv;
    private String chandanfudonglv;

    public PoultryReportBean(long house_ID, String house_Name, String week, String femaleSiTaoNumber, String maleSiTaoNumber, String femalePerFeedNumber, String femaleEatTime, String danzhong, String chandanlv, String chandanfudonglv) {
        House_ID = house_ID;
        House_Name = house_Name;
        Week = week;
        FemaleSiTaoNumber = femaleSiTaoNumber;
        MaleSiTaoNumber = maleSiTaoNumber;
        FemalePerFeedNumber = femalePerFeedNumber;
        FemaleEatTime = femaleEatTime;
        this.danzhong = danzhong;
        this.chandanlv = chandanlv;
        this.chandanfudonglv = chandanfudonglv;
    }

    public String getDanzhong() {
        return danzhong;
    }

    public void setDanzhong(String danzhong) {
        this.danzhong = danzhong;
    }

    public String getChandanlv() {
        return chandanlv;
    }

    public void setChandanlv(String chandanlv) {
        this.chandanlv = chandanlv;
    }

    public String getChandanfudonglv() {
        return chandanfudonglv;
    }

    public void setChandanfudonglv(String chandanfudonglv) {
        this.chandanfudonglv = chandanfudonglv;
    }

    public PoultryReportBean(long house_ID, String house_Name, String week, String femaleSiTaoNumber, String maleSiTaoNumber, String femaleSurvivalRate, String maleSurvivalRate, String femalePerFeedNumber, String femaleEatTime) {
        House_ID = house_ID;
        House_Name = house_Name;
        Week = week;
        FemaleSiTaoNumber = femaleSiTaoNumber;
        MaleSiTaoNumber = maleSiTaoNumber;
        FemaleSurvivalRate = femaleSurvivalRate;
        MaleSurvivalRate = maleSurvivalRate;
        FemalePerFeedNumber = femalePerFeedNumber;
        FemaleEatTime = femaleEatTime;
    }

    public long getHouse_ID() {
        return House_ID;
    }

    public void setHouse_ID(long house_ID) {
        House_ID = house_ID;
    }

    public String getHouse_Name() {
        return House_Name;
    }

    public void setHouse_Name(String house_Name) {
        House_Name = house_Name;
    }

    public String getWeek() {
        return Week;
    }

    public void setWeek(String week) {
        Week = week;
    }

    public String getFemaleSiTaoNumber() {
        return FemaleSiTaoNumber;
    }

    public void setFemaleSiTaoNumber(String femaleSiTaoNumber) {
        FemaleSiTaoNumber = femaleSiTaoNumber;
    }

    public String getMaleSiTaoNumber() {
        return MaleSiTaoNumber;
    }

    public void setMaleSiTaoNumber(String maleSiTaoNumber) {
        MaleSiTaoNumber = maleSiTaoNumber;
    }

    public String getFemaleSurvivalRate() {
        return FemaleSurvivalRate;
    }

    public void setFemaleSurvivalRate(String femaleSurvivalRate) {
        FemaleSurvivalRate = femaleSurvivalRate;
    }

    public String getMaleSurvivalRate() {
        return MaleSurvivalRate;
    }

    public void setMaleSurvivalRate(String maleSurvivalRate) {
        MaleSurvivalRate = maleSurvivalRate;
    }

    public String getFemalePerFeedNumber() {
        return FemalePerFeedNumber;
    }

    public void setFemalePerFeedNumber(String femalePerFeedNumber) {
        FemalePerFeedNumber = femalePerFeedNumber;
    }

    public String getFemaleEatTime() {
        return FemaleEatTime;
    }

    public void setFemaleEatTime(String femaleEatTime) {
        FemaleEatTime = femaleEatTime;
    }
}
